Уязвимость BDU:2019-02231

Дата: 15.05.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-02231.

Наименование уязвимости: Уязвимость интерфейса командной строки сетевой операционной системы Cisco NX-OS, позволяющая нарушителю выполнить произвольный код с привилегиями root.

Описание уязвимости: Уязвимость интерфейса командной строки (CLI) сетевой операционной системы Cisco NX-OS связана с недостаточной проверкой вводимых данных. Эксплуатация уязвимости может позволить нарушителю выполнить произвольный код с привилегиями root в базовой операционной системе Linux
Уязвимое ПО: Операционная система Cisco Systems Inc. NX-OS от 8.3 до 8.3(1) | Операционная система Cisco Systems Inc. NX-OS от 8.3 до 8.3(1) | Операционная система Cisco Systems Inc. NX-OS до 7.3(4)N1(1) | Операционная система Cisco Systems Inc. NX-OS от 8.0 до 8.2(3) | Операционная система Cisco Systems Inc. NX-OS от 8.0 до 8.2(3) | Операционная система Cisco Systems Inc. NX-OS до 7.3(4)N1(1) | Операционная система Cisco Systems Inc. NX-OS до 4.0(1a) | Операционная система Cisco Systems Inc. NX-OS до 4.0(1a) | Операционная система Cisco Systems Inc. NX-OS до 7.3(3)D1(1) | Операционная система Cisco Systems Inc. NX-OS до 7.3(3)D1(1) | Операционная система Cisco Systems Inc. NX-OS до 7.3(4)N1(1) |

Наименование ОС и тип аппаратной платформы: NX-OS от 83 до 83(1) Nexus 7000 Series | NX-OS от 83 до 83(1) Nexus 7700 Series | NX-OS до 73(4)N1(1) Nexus 6000 Series | NX-OS от 80 до 82(3) Nexus 7000 Series | NX-OS от 80 до 82(3) Nexus 7700 Series | NX-OS до 73(4)N1(1) Nexus 5600 Platform | NX-OS до 40(1a) UCS 6200 Series | NX-OS до 40(1a) UCS 6300 Series | NX-OS до 73(3)D1(1) Nexus 7000 Series | NX-OS до 73(3)D1(1) Nexus 7700 Series | NX-OS до 73(4)N1(1) Nexus 5500 Platform |
Дата выявления: 15.05.2019.
CVSS 2.0: AV:L/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,7)

Возможные меры по устранению:
Использование рекомендаций:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-nxos-cmd-inject-1784
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-1784.
Прочая информация:
Тип ошибки CWE: CWE-20, CWE-77
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-nxos-cmd-inject-1784

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *